/* Google Webfonts */
@import url(http://fonts.googleapis.com/css?family=Cinzel:400,700|Alegreya:400italic,700italic,400,700);


/* Headings and Paragrapgh Defaults */
h1 {
	text-align: left;
	font-family: 'Cinzel', serif;
	font-size: 30px;
	font-weight: bold;
	color: #000;
	margin: 0 0 10px;
	padding: 0;
        /*text-shadow: 1px 1px 1px #000;*/
}
h2 {
	text-align: left;
	font-family: 'Alegreya', serif;
	font-size: 24px;
	font-weight: normal;
	color: #383635;
	margin: 0 0 10px;
	padding: 0;
          /*text-shadow: 1px 1px 0px #000;*/
}
h3 {
	text-align: left;
	font-family: 'Alegreya', serif;
	font-style: normal;
	font-size: 18px;
	font-weight: normal;
	color: #353535;
	margin: 0 0 10px;
	padding: 0;
}
h4 {
	text-align: left;
	font-family: 'Alegreya', serif;
	font-style: normal;
	font-size: 16px;
	font-weight: normal;
	color: #353535;
	margin: 0 0 10px;
	padding: 0;
}
h5 {
	text-align: left;
	font-family: 'Alegreya', serif;
	font-style: normal;
	font-size: 14px;
	font-weight: normal;
	color: #353535;
	margin: 0 0 10px;
	padding: 0;
}
h6 {
	text-align: left;
	font-family: 'Alegreya', serif;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	color: #353535;
	margin: 0 0 10px;
	padding: 0;
}
p {
	font-family: 'Alegreya', serif;
	font-size: 14px;
	line-height:20px;
	font-weight:normal;
	color:#353535;
	margin: 0 0 10px 0;
	padding: 0;
        text-align:justify;
}

/* LINKS */

a {
	/*padding:0;
	margin: 0;*/
	color: #383635;
	text-decoration:none;
	outline:none;
}

a:hover {
	/*padding:0;
	margin: 0;*/
	color: #383635;
	text-decoration:underline;
}

/* LIST ITEMS */

ul {
	color: #353535;
	margin: 0;
	padding: 20px;
}


ul li {
	margin: 0 0 5px 0;
        line-height: 20px;
}
.largeul ul li{
    font-size:18px;
    margin: 0 0 10px 0;
    line-height: 23px;
    padding-left: 10px;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
}

.largeul ul{
    list-style-image: url('../img/li_dot.png');
}

.twocolumns ul{
    padding:0 0 0 30px;
}

/* Button Styles */

.button:hover {
      color: #fff;
    background-color: #383635;
    text-decoration:none;
    cursor:pointer;
}
.button {
    background-color: #ededed;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    display: inline-block;
    color: #000;
    font-size: 1.2em;
    font-weight: bold;
    padding: 8px 18px!important;
    text-decoration: none;
    font-weight:normal;
    border:none;
    font-family: 'Cinzel', serif;
    border: 1px solid #ccc; 
    position:relative;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webki-box-sizing:border-box;
}
.button span{
    z-index:2;
      position: relative;
}
.button::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 43%;
  background: rgba(255,255,255,0.5);
  z-index: 1;
   -moz-filter: blur(5px);
  -webkit-filter: blur(5px);
  filter: blur(5px);
}
.button:hover::after{
    display:none;
}
.button:active {
    position: relative;
    top: 1px;
}

.button.big_button{
    background:#34302a;
    color:#fff;
    text-shadow:1px 1px 1px #000;
    font-weight: normal!important;
}
.button.big_button:hover {
     background: #383635; /* Old browsers */
background: -moz-linear-gradient(top,  #383635 0%, #383635 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383635), color-stop(100%,#383635)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #383635 0%,#383635 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #383635 0%,#383635 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #383635 0%,#383635 100%); /* IE10+ */
background: linear-gradient(to bottom,  #383635 0%,#383635 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383635', endColorstr='#383635',GradientType=0 ); /* IE6-9 */
color:#000;
text-shadow:-1px -1px 1px rgba(255,255,255,0.5);
}
/* Default Table Styles */
table{
    border-collapse:collapse;
    cell-spacing:0;
}

/* COMMON USEULL CLASSES */

.relwrapper{
	position:relative;		/* A Simple Realtive Position Wrapper */
}

.twocolumns {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

/* NOTICES AND ERRORS */

.highlight {
	background:yellow;
	color:#000;
}
 
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color:red;
	font-weight: bold;
	margin:0;
}
p.error {
	color:red;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	color: #000;
	display: block;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

/* SEARCH STYLES */

#search_input {
	background:white none repeat scroll 0 0;
	border:0 none;
	color:#999999;
	float:left;
	margin:4px 0 0 10px;
	padding:2px;
	width:100px;
}
#search_button {
	float:right;
	margin:2px 14px 0 0;
	background:transparent url(../img/BBB/btn_bg.png) repeat-x scroll 0 0;
	border:1px solid #666666;
	color:#666666;
	font-weight:bold;
	height:auto;
	padding:2px 5px;
	width:auto;
}

/* ------ SLIDER STYLES --------- */

#slider ul, #slider li{ 
	margin:0;
	padding:0;
	list-style:none;
	}	
#slider, #slider li{ 
	height:400px;
	width:960px;
	overflow:hidden;
	}	
#slider{ 
	margin:auto;
	position:relative;
	background:#000;
	/*border: #000 solid 1px;*/                   /* Add a border to the slider */
	}
	
.relwrapper:hover #prevA a, .relwrapper:hover #nextA a{  
	display:block;
}
	
#slider_content{
	position:relative;	
}
#prevA{ 
	display:block;
	width:100px;
	height:400px;
	position:absolute;
	left:0px;
	top:0px;
}	
#nextA{ 
	display:block;
	width:100px;
	height:400px;
	position:absolute;
	top:0px;
	right:0px;
}														
#prevA a{  
	display:none;
	width:100px;
	height:400px;
	background:url('../img/slider/btn_prev.png') no-repeat 0 0;	
}	
#nextA a{ 
	display:none;
	width:100px;
	height:400px;
	background:url('../img/slider/btn_next.png') no-repeat 0 0;	
}

#prevA a:hover{
	background:url('../img/slider/btn_prev_over.png') no-repeat 0 0;	
}

#nextA a:hover{
	background:url('../img/slider/btn_next_over.png') no-repeat 0 0;
}



@font-face {
    font-family: 'berthold_akzidenz_grotesk_bBd';
    src: url('../fonts/akzidenzgroteskbe-bold-webfont.eot');
    src: url('../fonts/akzidenzgroteskbe-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/akzidenzgroteskbe-bold-webfont.woff') format('woff'),
         url('../fonts/akzidenzgroteskbe-bold-webfont.ttf') format('truetype'),
         url('../fonts/akzidenzgroteskbe-bold-webfont.svg#berthold_akzidenz_grotesk_bBd') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'berthold_akzidenz_grotesk_bRg';
    src: url('../fonts/akzidenzgroteskbe-light-webfont.eot');
    src: url('../fonts/akzidenzgroteskbe-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/akzidenzgroteskbe-light-webfont.woff') format('woff'),
         url('../fonts/akzidenzgroteskbe-light-webfont.ttf') format('truetype'),
         url('../fonts/akzidenzgroteskbe-light-webfont.svg#berthold_akzidenz_grotesk_bRg') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'berthold_akzidenz_grotesk_bMd';
    src: url('../fonts/akzidenzgroteskbe-md-webfont.eot');
    src: url('../fonts/akzidenzgroteskbe-md-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/akzidenzgroteskbe-md-webfont.woff') format('woff'),
         url('../fonts/akzidenzgroteskbe-md-webfont.ttf') format('truetype'),
         url('../fonts/akzidenzgroteskbe-md-webfont.svg#berthold_akzidenz_grotesk_bMd') format('svg');
    font-weight: normal;
    font-style: normal;

}


@media only screen and (max-width: 650px), only screen and (max-device-width: 650px) {
    .twocolumns {
        -webkit-column-count: 1;
        -webkit-column-gap: 0;
        -moz-column-count: 1;
        -moz-column-gap: 0;
        -column-count: 1;
        -column-gap: 0;
    }
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
    .button{
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        text-align: center;
        font-size: 20px!important;
        padding: 15px 20px!important;
		float: none!important;
    	display: inline-block;
    }
}

